--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Whether the dataset supports fractional seconds in literal timestamps
full_name: Sequel::Dataset#supports_timestamp_usecs?
is_singleton: false
name: supports_timestamp_usecs?
params: ()
visibility: public
